\begin{table}[t]
    \begin{tabular}{l l l}
        \hline
Symbol    & Description                    & Units\\
\hline
$g_d$     & DARM optical gain              & DARM error point cts\\
$f_d$     & DARM cavity pole freuqnecy     & Hz \\
$a_d$     & DARM strain actuation strength & $\mathrm{Hz}^2$ / (DARM control point cts) \\
        \hline
    \end{tabular}
    \caption[Parameters for calibration model.]
            {Parameters for calibration model.}
    \label{tab:calModelParams}
\end{table}
